/*
 * $Id: ValidationErrorHandler.java,v 1.1 2006/04/11 16:14:32 sugimotokenichi Exp $
 * Copyright (C) 2005 SUGIMOTO Ken-ichi
 * 作成日: 2006/02/21
 */
package feat2.impl;

//import feat2.validation.old.ErrorHandler;

/**
 * バリデーションエラーを処理するハンドラ。
 * @author SUGIMOTO Ken-ichi
 * @deprecated
 */
public class ValidationErrorHandler /*implements ErrorHandler */{
/*
    private FeatErrors errs;

    public ValidationErrorHandler(FeatErrors errs) {
        super();
        this.errs = errs;
    }

    public void handleError(String errorCode, String targetName) {
        // TODO リソースからエラーメッセージを取り出す
        ValidationError err = new ValidationError(targetName, "error.validation."+targetName+"."+errorCode);
        errs.add(err);
    }*/

}
